@charset "UTF-8";

html {
  font-size: 62.5%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body {
  font-size: 1.5rem;
  line-height: 1.8;
  color: #000;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  position: relative;
}
@media (max-width:1024px){
  body{
    font-size: 1.4rem;
    line-height: 1.7;
  }

}
html, body {
  height: 100%;
}
/* indeximageのためにbodyを100%指定 */

a {
  text-decoration: none;
  color: #551a8b;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}


/* curtain */
.curtain {
  position: fixed;
  display: block;
  text-align: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAaUlEQVQoU12PCw2AMAwFbzaGDLCBDXSgAxvYABlgY+RgWxqaLOnn+vqWgBE4+WIFNuCudUk1EZorYCsDF5Aa4OYelAowqCTg0GeodLhZ62yiXL8JTNFTJ9vNv6cG9JvhN68nAYdRaYmeHot9F9X2eFD0AAAAAElFTkSuQmCC) repeat;
}
.news .curtain,
.next .curtain,
.profile .curtain,
.archive .curtain,
.archives .curtain,
.contact .curtain,
.video .curtain {
  z-index: -1;
}
/* curtain */


/* index */
.index {
  height: 100%;
  background: #000 url(../image/index_02.jpg) no-repeat fixed top;
  background-size:cover;
}
.background1 {
  background: #000 url(../image/index_01.jpg) no-repeat fixed center;
  background-size: cover;
}
.background2 {
  background: #000 url(../image/index_02.jpg) no-repeat fixed top;
  background-size: cover;
}
.background3 {
  background: #000 url(../image/index_03.jpg) no-repeat fixed center;
  background-size: cover;
}
.background4 {
  background: #000 url(../image/index_04.jpg) no-repeat fixed center;
  background-size: cover;
}
.background5 {
  background: #000 url(../image/index_05.jpg) no-repeat fixed center;
  background-size: cover;
}
.background6 {
  background: #000 url(../image/index_06.jpg) no-repeat fixed center;
  background-size: cover;
}
.background7 {
  background: #000 url(../image/index_07.jpg) no-repeat fixed center;
  background-size: cover;
}
.background8 {
  background: #000 url(../image/index_08.jpg) no-repeat fixed center;
  background-size: cover;
}
.background9 {
  background: #000 url(../image/index_09.jpg) no-repeat fixed top;
  background-size: cover;
}
.background10 {
  background: #000 url(../image/index_10.jpg) no-repeat fixed top;
  background-size: cover;
}
.background11 {
  background: #000 url(../image/index_11.jpg) no-repeat fixed center;
  background-size: cover;
}
.background12 {
  background: #000 url(../image/index_12.jpg) no-repeat fixed center;
  background-size: cover;
}
.background13 {
  background: #000 url(../image/index_13.jpg) no-repeat fixed center;
  background-size: cover;
}
.background14 {
  background: #000 url(../image/index_14.jpg) no-repeat fixed center;
  background-size: cover;
}
.background15 {
  background: #000 url(../image/index_15.jpg) no-repeat fixed center;
  background-size: cover;
}
.background16 {
  background: #000 url(../image/index_16.jpg) no-repeat fixed center;
  background-size: cover;
}
.background17 {
  background: #000 url(../image/index_17.jpg) no-repeat fixed center;
  background-size: cover;
}
.background18 {
  background: #000 url(../image/index_18.jpg) no-repeat fixed center;
  background-size: cover;
}
.background19 {
  background: #000 url(../image/index_19.jpg) no-repeat fixed center;
  background-size: cover;
}
.background20 {
  background: #000 url(../image/index_20.jpg) no-repeat fixed center;
  background-size: cover;
}
.background21 {
  background: #000 url(../image/index_21.jpg) no-repeat fixed top;
  background-size: cover;
}
.background22 {
  background: #000 url(../image/index_22.jpg) no-repeat fixed center;
  background-size: cover;
}
.background23 {
  background: #000 url(../image/index_23.jpg) no-repeat fixed center;
  background-size: cover;
}
.background24 {
  background: #000 url(../image/index_24.jpg) no-repeat fixed center;
  background-size: cover;
}


.logo img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 450px;
  height: auto;
  }
@media (max-width:768px){
  .logo img {
    width: 250px;
    height: auto;
  }
}
/* index */

/* ページ共有部分 */
/* menu */
.menu {
  position: fixed;
  top: 30px;
  right: 60px;
  max-width: 1224px;
  text-align: right;
  z-index: 300;
}
.menu li {
  display: inline-block;
  margin: 0 13.5px 26px;
  font-size: 3rem;
  line-height: 0.9;
  font-family: ‘游明朝’,"Yu Mincho", YuMincho, ‘ヒラギノ明朝 ProN W3’ , ‘HiraMinProN-W3’ ,”メイリオ”, Meiryo, serif;
}
@media (max-width:1024px) {
  .menu li {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  }
}
.menu a {
  color: #fff;
  background-color: #000;
  opacity: 0.8;
  padding: 0 7px 0 2px;
  letter-spacing: 1.5px;
  display: block;
  position: relative;
}
.menu a::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 0;
  margin: 0;
  border-bottom: 3px solid #ffd700;
  transition: width 0.3s ease-in-out;
}
.menu a:hover::after, .menu .selected::after {
  width: 100%;
}
.menu a:hover, .menu .selected {
  opacity: 1.0;
}
.menu li:nth-of-type(8), .menu li:nth-of-type(9) {
  font-size: 2.6rem;
  vertical-align: top;
}


#nav-toggle {
  display: none;
  position: fixed;
  top: 20px;
  right: 20px;
  font-size: 3rem;
  color: #fff;
  line-height: 50px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  background-color: rgba(100, 100, 100, 0.8);
  border-radius: 50%;
}
#nav-toggle i {
  padding: 10px 0;
  display: none;
  width: 50px;
  height: 50px;
}

#overlay {
display: none!important;
position: fixed;
background: rgba(0, 0, 0, 0.6);
width: 100%;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
}

/* ハンバーガーレスポンシブ */
@media (max-width:1024px){
.menu {
  position: relative;
  width: 200px;
}
.menu li {
  display: block;
  text-align: center;
  margin: 0 0 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  line-height: 1.8;
  font-size: 1.8rem;
}

.menu li:nth-of-type(8),
.menu li:nth-of-type(9) {
  font-size: 1.4rem;
}

.menu a {
  background-color: transparent;
  display: block;
  width: 100%;
  height: 100%;
}
.menu a::after {
  display: none;
}
#sidebar {
  position: fixed;
  right: -200px;
  top: 0;
  height: 100%;
  width: 200px;
  background: rgba(0, 0, 0, 0.8);
  transition: .35s ease-in-out;
}
#global-nav {
  margin-top: 90px;
  position: absolute;
  top: 0;
  right: 0;
}
#nav-toggle, #nav-toggle i {
  display: block;
}
#nav-toggle .fa-times {
    display: none;
}

/* nav open */
.open {
  overflow: hidden;
}
.open #overlay {
  display: block!important;
}
.open #sidebar {
  -webkit-transform:translate3d(-200px,0, 0);
-ms-transform:translate3d(-200px,0, 0);
  transform: translate3d(-200px, 0, 0);
}
.open #nav-toggle .fa-times {
  display: block;
}
.open #nav-toggle .fa-bars {
  display: none;
}

/* z-index */
#overlay {
  z-index: 200;
}
#sidebar {
  z-index: 300;
}
#nav-toggle {
  z-index: 400;
}
}
/* ハンバーガーレスポンシブ */
/* menu */


/* title */
.title {
  font-size: 4.5rem;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding: 0 20px 0 2px;
  display: inline-block;
  font-weight: normal;
  margin: 0 0 80px;
  line-height: 0.9;
  font-family: ‘游明朝’,"Yu Mincho", YuMincho, ‘ヒラギノ明朝 ProN W3’ , ‘HiraMinProN-W3’ ,”メイリオ”, Meiryo, serif;
}
@media (max-width:1024px) {
  .title {
    font-size: 4rem;
    padding: 0 10px 0 2px;
    margin: 0 0 60px;
  }
  }
/* title */

/* container */
.container {
  max-width: 1200px;
  background: rgba(255, 255, 255, 0.9);
  margin: 80px auto 50px;
  text-align: left;
  padding: 80px 140px;
}
@media (max-width:1024px){
  .container {
    width: 95%;
    padding: 60px 35px;
  }
}
/* container */
/* ページ共有部分 */


/* news */
.news {
  background: #000 url(../image/news_back.jpg) no-repeat fixed top;
  background-size:cover;
}
@media (max-width:1024px) {
  .news {
    background:none;  /* 一旦、PC用の背景画像を消す。 */
  }
  .news::before {
    background:url(../image/news_back.jpg) repeat center center;
    background-size: cover;
    display: block;
    position: fixed;  /* ★スマホ用にコレで代替。 */
    top: 0;
    left: 0;
    width: 100vw;  /* ★サイズ指定。 */
    height: 100vh;  /* ★サイズ指定。 */
    content: "\A";  /* ★大事 */
    z-index: -1;  /* ★大事 */
  }
}


.news .unit a {
  color: #000;
  display: block;
}
.news .unit a:hover {
  color: #fff;
  background-color: #000;
  opacity: 0.6;
}
@media (max-width:1024px){
  .news .unit a:hover {
    color: #000;
    background-color: transparent;
    opacity: 1;
  }
}

.news .unit + .unit a {
  margin-top: 20px;
}

.news .unit h3 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}
@media (max-width:768px){
  .news .unit h3 {
    font-size: 1.8rem;
    margin-top: 20px;
    font-weight: bold;
  }
}
.news .fa-angle-right {
  padding-left: 15px;
}

.news .unit time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 5px;
  font-family: 'Verdana', arial, sans-serif;
}

.news .news-info {
  display: table;
  width: 90%;
}
@media (max-width:1024px){
  .news .news-info {
    width: 100%;
    display: block;
  }
}

.news .news-img {
  display: table-cell;
  width: 150px;
  height: 210px;
}
@media (max-width:768px){
  .news .news-img {
    width: 100px;
    height: 125px;
    display: block;
  }
}

.news .news-img img {
  padding: 2px;
  border: solid 2px rgba(0, 0, 0, 0.1);
}

.news .news-text {
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
}
@media (max-width:768px){
  .news .news-text {
    display: block;
    padding-left: 0;
  }
}


.news p + p {
  padding-top: 5px;
}

.news .underline {
  text-decoration: underline;
}
@media (max-width:768px) {
  .news .underline {
    display: block;
    margin-top: 10px;
  }
}

.news .unit + .unit {
  margin-top: 25px;
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

.news .main-news {
  margin-bottom: 80px;
}



.news .sub-news {
  display: table;
  width: 100%;
}
@media (max-width:768px){
  .news .sub-news {
    display: block;
  }
}

.news .twitter {
  margin-top: 100px;
  width: 50%;
  padding: 2px;
  border: 2px solid rgba(0, 0, 0, 0.1);
  display: table-cell;
}
@media (max-width:768px){
  .news .twitter {
    width: 100%;
    display: block;
    margin: 100px auto 0;
  }
}

.news .news-video {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  padding-left: 50px;
  padding-top: 15px;
}
@media (max-width:768px){
  .news .news-video {
    display: block;
    width: 100%;
    padding: 0;
    margin-top: 50px;
  }
}

.news .video-wrapper {
position: relative;
width: 100%;
height: 0;
padding-bottom: 56.25%;
overflow: hidden;
margin:0 auto 20px;
}

.news .video-wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px;
  border: 2px solid rgba(0, 0, 0, 0.1);
}

.news .news-video h4 {
  font-size: 2rem;
  border-left: 3px solid #000;
  line-height: 1;
  padding-left: 5px;
  margin-bottom: 10px;
}
/* news */



/* next */
.next {
  background: #fff url(../img/index_22.jpg) no-repeat fixed center;
  background-size:cover;
}
@media (max-width:1024px) {
  .next {
    background:none;  /* 一旦、PC用の背景画像を消す。 */
  }
  .next::before {
    background:url(../img/index_22.jpg) repeat center center;
    background-size: cover;
    display: block;
    position: fixed;  /* ★スマホ用にコレで代替。 */
    top: 0;
    left: 0;
    width: 100vw;  /* ★サイズ指定。 */
    height: 100vh;  /* ★サイズ指定。 */
    content: "\A";  /* ★大事 */
    z-index: -1;  /* ★大事 */
  }
}

.next .title {
  display: none;
}

.next .container {
  max-width :100%;
  margin: 0;
  padding: 0;
    background: rgba(255, 100, 100, 0.1);
}
@media (max-width:1024px){
  .next .container {
    width: 100%;
    padding: 0;
  }
}

.next h2 {
  font-size: 4rem;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-align: center;
  line-height: 1.4;
  }
  @media (max-width:768px){
    .next h2 {
      font-size: 3.5rem;
    }
  }

  .next .small {
    font-size: 2.5rem;
  }
  @media (max-width:768px){
    .next .small {
      font-size: 2rem;
    }
  }

.next .top {
  text-align: center;
  margin-bottom: 20px;
  }

  .next .first {
    display: block;
    background-color: #fff;
    padding: 170px 10% 60px;
  }
  @media (max-width:1024px) {
    .next .first {
      padding: 120px 3% 60px;
    }
  }

.next .flyer {
  width: 90%;
  display: block;
  margin: 0 auto 80px;
}
@media (max-width:1024px) {
  .next .flyer {
    width: 100%;
  }
}

.next .button a{
  padding: 15px 50px;
  letter-spacing: 1px;
  display: block;
  color: #333;
  background-color: #fff;
  border: 1px solid #333;
  border-radius: 10px;
}
@media (max-width:1024px){
  .next .button a {
    padding: 15px 30px;
  }
}
.next .button {
  display: inline-block;
  margin: 0 30px;
}
@media (max-width:768px) {
  .next .button {
    display: block;
    margin: 30px auto;
    width: 250px;
  }
}

.next .button-wrapper {
  display: block;
  text-align: center;
  margin-bottom: 100px;
}
@media (max-width:768px) {
  .next .button-wrapper {
    margin-bottom: 60px;
  }
}

.next .button a:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
@media (max-width:1024px){
  .next .button a:hover {
    background-color: #fff;
    color: #000;
  }
}

.next .flyer-text {
  margin: 0 auto 100px;
  max-width: 500px;
  padding: 0 25px;
}
@media (max-width:768px) {
  .next .flyer-text {
    margin-bottom: 80px;
  }
}

.next .flyer-text p + p {
  padding-top: 20px;
}

.next .directer,
.next .cast {
  max-width: 500px;
  margin: 0 auto 30px;
  padding: 0 25px;
}

.next .directer h4,
.next .cast h4 {
  font-weight: bold;
}

.next h3 {
  text-align: center;
  font-size: 3rem;
  margin-bottom: 25px;
    font-family: ‘游明朝’,"Yu Mincho", YuMincho, ‘ヒラギノ明朝 ProN W3’ , ‘HiraMinProN-W3’ ,”メイリオ”, Meiryo, serif;
}
@media (max-width:768px) {
  .next h3 {
    font-size: 2.6rem;
  }
}

.next .directer {
  margin-bottom: 30px;
}


.next .second {
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  width: 100%;
  padding: 30px 30% 80px;
}
@media (max-width:1024px) {
  .next .second {
    padding: 30px 10% 60px;
  }
}


.next .arasuji p + p {
  padding-top: 25px;
}

.next .third {
  display: block;
  background-color: #fff;
  width: 100%;
  padding: 30px 33% 60px;
}
@media (max-width:1024px) {
  .next .third {
    padding: 30px 15% 60px;
  }
}

.next .information {
  margin-bottom: 40px;
}

.next .information p + p {
  padding-top: 20px;
}

.next .third h4 {
  font-weight: bold;
}

.next .fourth {
  display: block;
  width: 100%;
  padding: 30px 30% 60px;
}
@media (max-width:1024px) {
  .next .fourth {
    padding: 30px 10% 60px;
  }
}

.next .fourth .unit + .unit {
  margin-top: 70px;
}
@media (max-width:768px) {
  .next .fourth .unit + .unit {
    margin-top: 40px;
  }
}

.next .fourth .unit {
  display: block;
  width: 100%;
  padding: 30px;
  background-color: #fff;
}
@media (max-width:1024px) {
  .next .fourth .unit {
    padding: 20px;
  }
}

.next .fourth h4 {
  font-size: 2.5rem;
}
@media (max-width:1024px) {
  .next .fourth h4 {
    font-size: 1.6rem;
    font-weight: bold;
  }
}

.next .fourth p {
  margin-bottom: 10px;
}
@media (max-width:1024px) {
  .next .fourth p {
    margin-bottom: 20px;
  }
}

.next .goto_top {
  text-align: center;
  display: none;
}

.next .goto_top a {
  color: #fff;
}

.next .goto_top i {
  font-size: 3rem;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 10px 0;
  display: block;
  width: 50px;
  height: 50px;
  margin: 30px auto 0;
}

@media (max-width:1024px) {
  .next .goto_top {
    display: block;
  }
}
/* next */


/* profile */
.profile {
  background: #000 url(../image/index_24.jpg) no-repeat fixed top;
  background-size:cover;
}
@media (max-width:1024px) {
  .profile {
    background:none;  /* 一旦、PC用の背景画像を消す。 */
  }
  .profile::before {
    background:url(../image/index_24.jpg) repeat center center;
    background-size: cover;
    display: block;
    position: fixed;  /* ★スマホ用にコレで代替。 */
    top: 0;
    left: 0;
    width: 100vw;  /* ★サイズ指定。 */
    height: 100vh;  /* ★サイズ指定。 */
    content: "\A";  /* ★大事 */
    z-index: -1;  /* ★大事 */
  }
}

.profile  h2 {
  font-size: 3rem;
  letter-spacing: 1px;
  margin-bottom: 3px;
}
@media (max-width:768px) {
  .profile h2 {
    font-size: 2.5rem;
  }
}

.profile .unit p + p {
  margin-top: 30px;
}
.profile img {
  width: 100%;
  margin-top: 30px;
}

.unge-profile {
  width: 50%;
  float: left;
  padding-right: 40px;
}
.motohashi-profile {
  width: 50%;
  float: right;
  padding-left: 40px;
  margin-top: 50px;
}
@media (max-width:1024px){
  .unge-profile,
  .motohashi-profile {
    width: 100%;
    display: block;
    padding: 0;
  }
}
/* profile */


/* archive */
.archive {
  background: #000 url(../image/index_02.jpg) no-repeat fixed center;
  background-size:cover;
  }
  @media (max-width:1024px) {
    .archive {
      background:none;  /* 一旦、PC用の背景画像を消す。 */
    }
    .archive::before {
      background:url(../image/index_02.jpg) repeat center center;
      background-size: cover;
      display: block;
      position: fixed;  /* ★スマホ用にコレで代替。 */
      top: 0;
      left: 0;
      width: 100vw;  /* ★サイズ指定。 */
      height: 100vh;  /* ★サイズ指定。 */
      content: "\A";  /* ★大事 */
      z-index: -1;  /* ★大事 */
    }
  }

  .archive-wrapper {
    display: table;
    margin: 20px auto 0;
  }
  .archive-wrapper .unit {
  display: table-cell;
  width: 50%;
  float: left;
  margin-bottom: 80px;
}
@media (max-width:768px){
  .archive-wrapper .unit {
    width: 100%;
  }
}
.archive-wrapper .unit:last-child,
.archive-wrapper .unit:nth-last-child(2) {
  margin-bottom: 0;
}
@media (max-width:1024px){
.archive-wrapper .unit:nth-last-child(2) {
  margin-bottom: 80px;
}
}

.archive-wrapper .unit:nth-child(2n+1) {
  clear: both;
  padding: 0 50px 0 60px;
}
@media (max-width:1024px){
  .archive-wrapper .unit:nth-child(2n+1) {
    padding: 0;
  }
}
.archive-wrapper .unit:nth-child(2n) {
  padding: 0 60px 0 50px;
}
@media (max-width:1024px){
  .archive-wrapper .unit:nth-child(2n) {
    padding: 0;
  }
}

.archive img {
  width: 100%;
}
.archive-wrapper h2 {
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: 1px;
}
.archive-wrapper p {
  text-align: center;
  font-size: 1.2rem;
  font-family: 'Verdana', arial, sans-serif;
  }
.archive-image {
  width: 384px;
  height: 256px;
  overflow-y: hidden;
  margin-bottom: 8px;
  position: relative;
}
@media (max-width:1024px){
  .archive-image {
    width: 75%;
    height: auto;
    margin: 0 auto;
  }
}

.archive-image::after {
  content: '';
  width: 384px;
  height: 256px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
@media (max-width:1024px){
  .archive-image::after {
    width: 0;
    height: 0;
  }
}
.unit a:hover .archive-image::after {
  opacity: 0.3;
  display: block;
}
/* archive */


/* archive-children */

.archives-wrapper {
  margin-top: 20px;
}

.archive-children h2 {
  font-size: 3rem;
  margin-bottom: 10px;
}
@media(max-width:768px) {
  .archive-children h2 {
    font-size: 2.5rem;
  }
}

.archive-children h3 {
  font-weight: bold;
}
.archive-children p {
  margin-bottom: 20px;
}

.archive-children .flyer-text p {
  font-size: 1.4rem;
}

.archive-children .flyer-text {
  margin: 50px 0 30px;
}

.archive-children .archive-children-unit {
  border-bottom: solid 2px rgba(0, 0, 0, 0.1);
  padding-bottom: 120px;
}
@media (max-width:768px) {
  .archive-children .archive-children-unit {
    padding-bottom: 80px;
  }
}
.archive-children-unit + .archive-children-unit {
  padding-top: 40px;
}
.archive-children .archive-children-unit:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.archive-children .informaiton {
  display: table;
  width: 100%;
}
@media (max-width:1024px){
  .archive-children .informaiton {
    display: block;
  }
}

.archive-children .main-information,
.archive-children .sub-information {
  display: table-cell;
}
.archive-children .main-information {
  width: 55%;
  padding-right: 0;
}
.archive-children .sub-information {
  width: 45%;
  padding-left: 45px;
}
@media (max-width:1024px){
  .archive-children .main-information,
  .archive-children .sub-information {
    display: block;
    width: 100%;
  }
  .archive-children .sub-information {
    padding-left: 0;
    padding-top: 25px;
  }
}

.swiper-slide {
  padding: 0 50px 40px;
}
@media (max-width:768px){
  .swiper-slide {
    padding: 0 0 30px;
  }
}

.archive-children .video-wrapper {
  position: relative;
width: 90%;
height: 0;
padding-bottom: 56.25%;
overflow: hidden;
margin: 40px auto 0;
}

.archive-children .video-wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}



/* contact */
.contact {
  background: #000 url(../image/index_16.jpg) no-repeat fixed center;
  background-size:cover;
  }
  @media (max-width:1024px) {
    .contact {
      background:none;  /* 一旦、PC用の背景画像を消す。 */
    }
    .contact::before {
      background:url(../image/index_16.jpg) repeat center center;
      background-size: cover;
      display: block;
      position: fixed;  /* ★スマホ用にコレで代替。 */
      top: 0;
      left: 0;
      width: 100vw;  /* ★サイズ指定。 */
      height: 100vh;  /* ★サイズ指定。 */
      content: "\A";  /* ★大事 */
      z-index: -1;  /* ★大事 */
    }
  }

  .contact-form {
    width: 90%;
    margin: 15px auto 0;
  }
  @media (max-width:1024px) {
    .contact-form {
      width: 100%;
    }
  }

  .contact-form input[type=text],
  .contact-form input[type=email] {
    display: block;
    padding: 5px;
    font-size: 1.4rem;
    margin-bottom: 25px;
    border: 1px solid #000;
    width: 40%;
    }
    @media (max-width:1024px) {
      .contact-form input[type=text],
      .contact-form input[type=email] {
        width: 50%;
      }
    }

  .contact-form textarea {
    display: block;
    width: 100%;
    height: 200px;
    margin: 0 auto 30px;
    padding: 5px;
    border: 1px solid #000;
    font-size: 1.4rem;
  }

  .contact-form button {
    display:inline-block;
    width:100px;
    margin-top: 20px;
    padding: 10px;
    font-size: 1.4rem;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 10px;
    cursor: pointer;
  }

  button[type="submit"] {
    margin-right: 15px;
  }

  .msg {
  margin: 50px 0 0;
  text-align: center;
}

button[type="button"] {
  cursor: pointer;
  display:block;
  width:170px;
  margin: 40px auto 0;
  padding: 10px;
  font-size: 1.4rem;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 10px;
}

button:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
@media (max-width:1024px){
  button:hover {
    background-color: #fff;
    color: #000;
  }
}
/* contact */


/* video */

.video {
  background: #000 url(../image/index_14.jpg) no-repeat fixed center;
  background-size:cover;
  }
  @media (max-width:1024px) {
    .video {
      background:none;  /* 一旦、PC用の背景画像を消す。 */
    }
    .video::before {
      background:url(../image/index_14.jpg) repeat center center;
      background-size: cover;
      display: block;
      position: fixed;  /* ★スマホ用にコレで代替。 */
      top: 0;
      left: 0;
      width: 100vw;  /* ★サイズ指定。 */
      height: 100vh;  /* ★サイズ指定。 */
      content: "\A";  /* ★大事 */
      z-index: -1;  /* ★大事 */
    }
  }

.video .video-wrapper {
  position: relative;
width: 80%;
height: 0;
padding-bottom: 56.25%;
overflow: hidden;
margin:0 auto 20px;
}
@media (max-width:1024px) {
  .video .video-wrapper {
    width: 100%;
  }
}

.video .video-wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.video h2 {
  font-size: 2.5rem;
  width: 80%;
  margin: 0 auto 10px;
}
@media (max-width:1024px) {
  .video h2 {
    font-size: 1.8rem;
    font-weight: bold;
    width: 100%;
  }
}

.video p {
  display: block;
  width: 80%;
  margin: 0 auto;
}
@media (max-width:1024px) {
.video p {
  width: 100%;
}
}

.video .unit {
  padding: 60px 0 120px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
@media (max-width:768px) {
  .video .unit {
    padding: 30px 0 60px;
  }
}

.video .unit:first-of-type {
  padding-top: 20px;
}

.video .unit:last-of-type {
  padding-bottom: 0;
  border-bottom: none;
}


/* footer */
.footer {
  color: #fff;
  font-size: 1.4rem;
  font-family: 'Verdana', arial, sans-serif;
  font-weight: bold;
  text-align: center;
  display: block;
  margin: 0 auto 30px;
  opacity: 0.9;
}
/* footer */

.next .footer {
  background: rgba(255, 100, 0, 0.1);
  margin: 0;
  padding-bottom: 30px;
  opacity: 1;
}



/* index-loading */
#loader-bg {
display: none;
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
background: #000;
z-index: 1;
}

/* next-loading */
#loader-bg_2 {
display: none;
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
background: #fff;
z-index: 1;
}

/* next-fadein */
.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 700ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
